<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Status',
    'activateform__activating_page_title' => 'Anvender ændringer',
    'activateform__activating_text' => "Igangværende anvendelse. Hvis din browser viser forbindelsesfejl, eller hvis dette skærmbillede ikke forsvinder om højst %1 sekunder, skal du vende tilbage til den foregående side.",
    'activateform__preview_legend' => 'Status',
    'activateform__preview_page_title' => 'Anvender ændringer',
    'activateform__preview_page_title_enable' => 'Aktivering af administration af firewall-regler',
    'activateform__preview_text' => 'Firewall-modulet er klar til at anvende din konfiguration. For at kunne anvende konfigurationen i dit system, er et shell script blevet genereret. Hvis du vil se dette script, skal du klikke på knappen Eksempel herunder.',
    'activateform__vz_notice' => 'Du bruger Virtuozzo-containere, så sørg for, at firewall er til rådighed for din container (iptables-modulet er indlæst).',
    'activate__confirmed' => 'Den nuværende konfiguration er blevet aktiveret.',
    'activate__disabled' => 'Administration af firewall-regler er blevet deaktiveret.',
    'activate__enabled' => 'Administration af firewall-regler er blevet aktiveret.',
    'activate__not_confirmed' => 'Den nuværende konfiguration er ikke blevet aktiveret. Systemet er vendt tilbage til den tidligere konfiguration. Dette er sket, fordi der var forbindelsesproblemer mellem din browser og serveren. Den mest sandsynlige årsag er, at du har arrangeret konfigurationen på en måde, så forbindelser fra din computer til server er forbudte.',
    'activate__not_disabled' => 'Administration af firewall-regler er ikke blevet deaktiveret.',
    'activate__not_enabled' => 'Administration af firewall-regler er ikke blevet aktiveret.',
    'backendfreebsd__not_available' => 'Firewall-modulet kræver at IPFW er installeret. Installér venligst IPFW.',
    'backendlinux__not_available' => 'Firewall-modulet kræver at Iptables er installeret. Installér Iptables-pakken fra din OS-leverandør.',
    'bt_firewall_activate' => 'Aktiver',
    'bt_firewall_continue' => 'Fortsætte',
    'bt_firewall_enable' => 'Aktiver',
    'bt_firewall_from_add' => 'Tilføj',
    'bt_firewall_from_clear' => 'Fjern alle',
    'bt_firewall_from_remove' => 'Fjern',
    'bt_firewall_ports_add' => 'Tilføj',
    'bt_firewall_ports_clear' => 'Fjern alle',
    'bt_firewall_ports_remove' => 'Fjern',
    'bt_firewall_preview_script' => 'Forhåndsvisning',
    'bt_firewall_to_add' => 'Tilføj',
    'bt_firewall_to_clear' => 'Fjern alle',
    'bt_firewall_to_remove' => 'Fjern',
    'cu_module_firewall_settings__action' => 'Firewall-regelhandling, tilladte værdier: allow, deny.',
    'cu_module_firewall_settings__apply' => 'Anvend nuværende firewall-regler og opdatér aktiv konfiguration.',
    'cu_module_firewall_settings__apply_success' => "Firewall-regler blev aktiveret, brug kommandoen --confirm inden %1 sekund(er) for at bekræfte aktiveringen, ellers vil alle ændringerne blive rullet tilbage.",
    'cu_module_firewall_settings__confirm' => 'Bekræft tidligere anvendt konfiguration.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Kunne ikke bekræfte administration af firewall-regler.',
    'cu_module_firewall_settings__confirm_enable_success' => 'Administration af Firewall-regler blev bekræftet.',
    'cu_module_firewall_settings__confirm_failed' => 'Kunne ikke bekræfte firewall-regler.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'Ændringerne skal først overføres.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'Overførsel og bekræftelse af firewall-ændringer skal ske via forskellige ssh-sessioner.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'Timeout mellem kommandoerne anvend og bekræft blev overskredet.',
    'cu_module_firewall_settings__confirm_success' => 'Firewall-regler blev bekræftet.',
    'cu_module_firewall_settings__direction' => 'Firewall regel-retning, tilladte værdier: input, output, videresend.',
    'cu_module_firewall_settings__disable' => 'Deaktivering af administration af firewallregler',
    'cu_module_firewall_settings__disable_success' => 'Administration af Firewall-regler blev deaktiveret.',
    'cu_module_firewall_settings__enable' => 'Aktivér administration af firewall-regler',
    'cu_module_firewall_settings__enable_success' => "Firewall-regler blev aktiveret, brug kommandoen --confirm inden %1 sekund(er) for at bekræfte aktiveringen, ellers vil alle firewall regel-administrationen blive deaktiveret.",
    'cu_module_firewall_settings__id' => 'Id på firewall-regel, obligatorisk for opdateringshandling.',
    'cu_module_firewall_settings__is_disabled' => 'Administration af Firewall-regler er deaktiveret.',
    'cu_module_firewall_settings__name' => 'Firewallregelnavn',
    'cu_module_firewall_settings__ports' => 'Firewall-regel porte eller portintervaller, med protokol (kommaseparerede); f.eks. 1000/tcp,1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Firewall-regel ip-adresser (kommaseparerede); f.eks. 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Fjern angivne firewall-regler.',
    'cu_module_firewall_settings__remove_rules_success' => 'Firewall-regler blev fjernet.',
    'cu_module_firewall_settings__reset' => 'Fortryd nuværende firewall-regler og rul tilbage til aktiv konfiguration.',
    'cu_module_firewall_settings__reset_success' => 'Firewall-regler blev fortrudt.',
    'cu_module_firewall_settings__set_rule' => 'Opret ny eller opdatér eksisterende firewall-regel.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'Firewall-regelnavnet skal angives.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Forkert formet firewall-regel port eller portinterval blev angivet.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Forkert formet firewall-regel ekstern-adresse blev angivet.',
    'cu_module_firewall_settings__set_rule_success_create' => "Firewall-regel blev oprettet; regel-id: \\&apos;%1\\&apos;.",
    'cu_module_firewall_settings__set_rule_success_update' => 'Firewall-regel blev opdateret.',
    'firewallmainform__reset_configuration?' => 'Kassere ikke-gemte ændringer og vende tilbage til den aktive konfiguration?',
    'firewallmainform__restored_unsaved' => 'Sidste gang du forlod Firewall-modulet, havde du lavet ændringer af konfigurationen, der ikke blev gemt. Firewall-modulet har nu gendannet disse ændringer for dig. Hvis du foretrækker at starte forfra fra den aktive konfiguration, skal du klikke på Fortryd til den aktive konfiguration.',
    'firewallmainform__rules_list_legend' => 'Firewallregel',
    'firewallmainform__title' => 'Firewall',
    'firewallmainform__unsaved' => 'De ændringer, du har foretaget af firewall-konfigurationen, er endnu ikke blevet anvendt på serveren. Du kan gøre dette ved at klikke på `Anvend konfiguration`.',
    'fwconfigurator__another_activation_in_progress' => 'En anden administrator aktiverer en konfiguration nu.',
    'fwconfigurator__disable_error' => 'Kunne ikke deaktivere firewall:',
    'fwconfigurator__enable_error' => 'Kunne ikke aktivere firewall:',
    'fwconfigurator__safeact_error' => 'Kunne ikke aktivere firewall-konfiguration:',
    'module_firewall_guide' => 'Plesk Firewall Guide',
    'ruleeditform__action' => 'Handling',
    'ruleeditform__action_allow' => 'Tillad',
    'ruleeditform__action_custom' => 'Tillad fra udvalgte kilder, afvis andre',
    'ruleeditform__action_deny' => 'Afvis',
    'ruleeditform__direction' => 'Match retning',
    'ruleeditform__direction_forward' => 'Videresender',
    'ruleeditform__direction_input' => 'Indgående',
    'ruleeditform__direction_output' => 'Udgående',
    'ruleeditform__from' => 'Kilder',
    'ruleeditform__from_add' => 'Tilføj IP-adresse eller et netværk:',
    'ruleeditform__invalid_ip' => 'Ugyldig IP-adresse eller netværk.',
    'ruleeditform__invalid_port' => 'Ugyldigt portnummer.',
    'ruleeditform__invalid_values_posted' => 'Ugyldige værdier angivet.',
    'ruleeditform__ip_any' => 'enhver host',
    'ruleeditform__name' => 'Regelnavn',
    'ruleeditform__name_required' => 'Giv venligst reglen et navn.',
    'ruleeditform__newrule' => 'Ny brugerdefineret regel',
    'ruleeditform__notadded_continue?' => 'Du har indtastet noget i indtastningsboksen, men ikke klikke på knappen Tilføj. Fortsætte uden at føje dit input til listen?',
    'ruleeditform__ports' => 'Porte',
    'ruleeditform__ports_add' => 'Tilføj port eller portinterval:',
    'ruleeditform__ports_add_hint' => 'Eksempel: 1000 eller 1000-1051',
    'ruleeditform__ports_any' => 'enhver TCP eller UDP port',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Egenskaber',
    'ruleeditform__title_custom' => 'Brugerdefineret regel',
    'ruleeditform__title_service' => "Tjeneste: %1",
    'ruleeditform__to' => 'Destinationer',
    'ruleeditform__to_add' => 'Tilføj IP-adresse eller et netværk:',
    'rulelist__catchall_allow_forward' => '[Tillad] viderestilling af al anden trafik',
    'rulelist__catchall_allow_input' => '[Tillad] al anden indkommende trafik',
    'rulelist__catchall_allow_output' => '[Tillad] al anden udgående trafik',
    'rulelist__catchall_deny_forward' => '[Afvis] viderestilling af al anden trafik',
    'rulelist__catchall_deny_input' => '[Afvis] al anden indkommende trafik',
    'rulelist__catchall_deny_output' => '[Afvis] al anden udgående trafik',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Tillad] viderestilling fra [alle] til [alle] på porten [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Tillad] viderestilling fra [alle] til [alle] på portene [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Tillad] viderestilling fra [alle] til [alle] på [alle] porte.',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Tillad] viderestilling fra [alle] til [%1] på porten [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Tillad] viderestilling fra [alle] til [%1] på portene [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Tillad] viderestilling fra [alle] til [%1] på [alle] porte.",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Tillad] viderestilling fra [%1] til [alle] på porten [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Tillad] viderestilling fra [%1] til [alle] på portene [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Tillad] viderestilling fra [%1] til [alle] på [alle] porte.",
    'rulelist__custom_allow_forward_from_to_port' => "[Tillad] viderestilling fra [%1] til [%2] på porten [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Tillad] viderestilling fra [%1] til [%2] på portene [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Tillad] viderestilling fra [%1] til [%2] på [alle] porte.",
    'rulelist__custom_allow_input_from_any_port' => "[Tillad] indkommende forbindelser fra [alle] på port [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Tillad] indkommende forbindelser fra [alle] på portene [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Tillad] indkommende forbindelser fra [alle] på [alle] porte.',
    'rulelist__custom_allow_input_from_port' => "[Tillad] indkommende forbindelser fra [%1] på port [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Tillad] indkommende forbindelser fra [%1] på portene [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Tillad] indkommende forbindelser fra [%1] på [alle] porte.",
    'rulelist__custom_allow_output_to_any_port' => "[Tillad] udgående forbindelser til [alle] på port [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Tillad] udgående forbindelser til [alle] på portene [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Tillad] udgående forbindelser til [alle] på [alle] porte.',
    'rulelist__custom_allow_output_to_port' => "[Tillad] udgående forbindelser til [%1] på port [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Tillad] udgående forbindelser til [%1] på portene [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Tillad] udgående forbindelser til [%1] på [alle] porte.",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Afvis] viderestilling fra [alle] til [alle] på porten [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Afvis] viderestilling fra [alle] til [alle] på portene [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Afvis] viderestilling fra [alle] til [alle] på [alle] porte.',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Afvis] viderestilling fra [alle] til [%1] på porten [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Afvis] viderestilling fra [alle] til [%1] på portene [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Afvis] viderestilling fra [alle] til [%1] på [alle] porte.",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Afvis] viderestilling fra [%1] til [alle] på porten [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Afvis] viderestilling fra [%1] til [alle] på portene [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Afvis] viderestilling fra [%1] til [alle] på [alle] porte.",
    'rulelist__custom_deny_forward_from_to_port' => "[Afvis] viderestilling fra [%1] til [%2] på porten [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Afvis] viderestilling fra [%1] til [%2] på portene [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Afvis] viderestilling fra [%1] til [%2] på [alle] porte.",
    'rulelist__custom_deny_input_from_any_port' => "[Afvis] indkommende forbindelser fra [alle] på port [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Afvis] indkommende forbindelser fra [alle] på portene [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Afvis] indkommende forbindelser fra [alle] på [alle] porte.',
    'rulelist__custom_deny_input_from_port' => "[Afvis] indkommende forbindelser fra [%1] på port [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Afvis] indkommende forbindelser fra [%1] på porten [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Afvis] indkommende forbindelser fra [%1] på [alle] porte.",
    'rulelist__custom_deny_output_to_any_port' => "[Afvis] udgående forbindelser til [alle] på port [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Afvis] udgående forbindelser til [alle] på portene [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Afvis] udgående forbindelser til [alle] på [alle] porte.',
    'rulelist__custom_deny_output_to_port' => "[Afvis] udgående forbindelser til [%1] på port [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Afvis] udgående forbindelser til [%1] på portene [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Afvis] udgående forbindelser til [%1] på [alle] porte.",
    'rulelist__header' => 'Firewallregel',
    'rulelist__header_description' => 'Beskrivelse',
    'rulelist__header_name' => 'Navn',
    'rulelist__header_priority' => 'Rækkefølge',
    'rulelist__remove_none_selected' => 'Ingen regler er valgt til fjernelse.',
    'rulelist__remove_selected?' => 'Fjern de markerede regler?',
    'rulelist__service_allow_from' => "[Tillad] indkommende forbindelser fra [%1]",
    'rulelist__service_allow_from_any' => '[Tillad] indkommende forbindelser fra [alle]',
    'rulelist__service_deny_from' => "[Afvis] indkommende forbindelser fra [%1]",
    'rulelist__service_deny_from_any' => '[Afvis] indkommende forbindelser fra [alle]',
    'rulelist__service_deny_from_other' => '[Afvis] indkommende forbindelser fra [alle andre]',
    'rule__catchall_forward' => 'Systempolitik for viderestilling af trafik',
    'rule__catchall_input' => 'Systempolitik for viderestilling af trafik',
    'rule__catchall_output' => 'Systempolitik for viderestilling af trafik',
    'rule__custom' => 'Brugerdefineret regel',
    'rule__service_autoinstaller' => 'Plesk Installer',
    'rule__service_custom' => 'Brugerdefineret service',
    'rule__service_dns' => 'Navneserver for domæne',
    'rule__service_ftp' => 'FTP-server',
    'rule__service_imap' => 'IMAP (e-mail hentnings) server',
    'rule__service_mysql' => 'MySQL server:',
    'rule__service_neighbor_disc' => 'IPv6 Neighbor Discovery',
    'rule__service_pbas_plugins' => 'Kunde- og virksomhedsadministrator gateways',
    'rule__service_ping' => 'Ping service',
    'rule__service_plesk' => 'Plesk administrationsbrugerflade',
    'rule__service_pop3' => 'POP3 (e-mail hentnings) server',
    'rule__service_poppassd' => 'E-mail adgangskodeændringsservice',
    'rule__service_postgresql' => 'PostgreSQL server:',
    'rule__service_samba' => 'Samba (fildeling i Windows netværk)',
    'rule__service_smtp' => 'SMTP (e-mail afsendelses) postserver:',
    'rule__service_smtp_submission' => 'SMTP (submission port) server',
    'rule__service_ssh' => 'SSH (sikker shell) server',
    'rule__service_sso' => 'Single Sign-On',
    'rule__service_tomcat' => 'Tomcat administrationsbrugerflade',
    'rule__service_www' => 'WWW-server',
    'ui__modules/firewall/disable__description' => 'Deaktivér Plesk Firewall og efterlad de nuværende firewall-regler som de er',
    'ui__modules/firewall/disable__short-title' => 'Deaktivering af administration af firewallregler',
    'ui__modules/firewall/disable__title' => 'Deaktivering af administration af firewallregler',
    'ui__modules/firewall/edit/activate__description' => 'Anvend firewall-konfigurationen på hele systemet.',
    'ui__modules/firewall/edit/activate__short-title' => 'Anvend ændringer',
    'ui__modules/firewall/edit/activate__title' => 'Anvend ændringer',
    'ui__modules/firewall/edit/reset__description' => 'Kassér ændringerne og vend tilbage til den nuværende konfiguration.',
    'ui__modules/firewall/edit/reset__short-title' => 'Kassér ændringerne',
    'ui__modules/firewall/edit/reset__title' => 'Kassér ændringerne',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'Følgende firewallregler vil blive fjernet:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Slet firewallregler',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Slet',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Slet firewallregler',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'Du skal vælge de firewallregler, du vil fjerne',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Klik for at tilføje en ny brugerdefineret regel. En brugerdefineret regel tillader eller afviser specifikke forbindelser, baseret på brugerdefinerede forhold.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Tilføj brugerdefineret regel',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Tilføj brugerdefineret regel',
    'ui__modules/firewall/edit/rule/properties__description' => 'Vis og rediger egenskaber for firewall regel-egenskaber.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Regelegenskaber',
    'ui__modules/firewall/edit/rule/properties__title' => 'Firewall-regelegenskaber',
    'ui__modules/firewall/edit__description' => 'Start redigering af din firewall-konfiguration. Bemærk, at eventuelle ændringer først vil blive brugt på serveren, når du har aktiveret konfigurationen.',
    'ui__modules/firewall/edit__short-title' => 'Redigér Plesk firewallregler',
    'ui__modules/firewall/edit__title' => 'Redigér Plesk firewallregler',
    'ui__modules/firewall/enable__description' => 'Deaktivér Plesk Firewall Administration og anvend nedenstående Plesk firewallregler',
    'ui__modules/firewall/enable__short-title' => 'Aktivér administration af firewall-regler',
    'ui__modules/firewall/enable__title' => 'Aktivér administration af firewall-regler',
    'ui__modules/firewall__description' => 'Firewall-modulet hjælper med at beskytte din host og private netværk mod uautoriseret adgang.',
    'ui__modules/firewall__short-title' => 'Firewall',
    'ui__modules/firewall__title' => 'Firewall',
);
require_once('conhelp_da-DK.php');