<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Status',
    'activateform__activating_page_title' => 'Wijzigingen toepassen',
    'activateform__activating_text' => "Bezig met toepassen. Als uw browser een verbindingsfoutmelding geeft of dit scherm is nog niet verdwenen na %1 seconden, ga dan terug naar de vorige pagina.",
    'activateform__preview_legend' => 'Status',
    'activateform__preview_page_title' => 'Wijzigingen toepassen',
    'activateform__preview_page_title_enable' => 'Beheer van firewall-regels inschakelen',
    'activateform__preview_text' => 'De Firewall-module is gereed om uw configuratie toe te passen. Er is een shell-script aangemaakt om de instellingen op uw systeem toe te passen. Als u een voorbeeld van dit script wilt bekijken klik dan op de knop Voorbeeld hieronder.',
    'activateform__vz_notice' => 'U maakt gebruik van Virtuozzo Containers; zorg dat de firewall voor uw container beschikbaar is (de module iptables moet zijn geladen).',
    'activate__confirmed' => 'Het activeren van de huidige configuratie is geslaagd.',
    'activate__disabled' => 'Het uitschakelen van het beheer van firewall-regels is geslaagd.',
    'activate__enabled' => 'Het inschakelen van het beheer van firewall-regels is geslaagd.',
    'activate__not_confirmed' => 'De huidige configuratie is nog niet geactiveerd; de vorige configuratie van het systeem is teruggeplaatst. Dit is gebeurd vanwege verbindingsproblemen tussen uw browser en de server. De meest waarschijnlijke oorzaak daarvan is dat u de configuratie zo hebt ingesteld dat verbindingen van uw computer met de server niet zijn toegestaan.',
    'activate__not_disabled' => 'Het uitschakelen van het beheer van firewall-regels is niet geslaagd.',
    'activate__not_enabled' => 'Het beheer van firewall-regels is niet ingeschakeld.',
    'backendfreebsd__not_available' => 'Voor de Firewall-module moet IPFW zijn geïnstalleerd. Installeer IPFW.',
    'backendlinux__not_available' => 'Voor de Firewall-module moet Iptables zijn geïnstalleerd. Installeer het Iptables-pakket van de leverancier van uw besturingssysteem.',
    'bt_firewall_activate' => 'Activeren',
    'bt_firewall_continue' => 'Doorgaan',
    'bt_firewall_enable' => 'Activeren',
    'bt_firewall_from_add' => 'Toevoegen',
    'bt_firewall_from_clear' => 'Alles Verwijderen',
    'bt_firewall_from_remove' => 'Verwijderen',
    'bt_firewall_ports_add' => 'Toevoegen',
    'bt_firewall_ports_clear' => 'Alles Verwijderen',
    'bt_firewall_ports_remove' => 'Verwijderen',
    'bt_firewall_preview_script' => 'Voorbeeld',
    'bt_firewall_to_add' => 'Toevoegen',
    'bt_firewall_to_clear' => 'Alles Verwijderen',
    'bt_firewall_to_remove' => 'Verwijderen',
    'cu_module_firewall_settings__action' => 'Actie voor firewall-regel, toegestane waarden: toestaan, weigeren.',
    'cu_module_firewall_settings__apply' => 'De huidige firewall-regels toepassen en de actieve configuratie bijwerken.',
    'cu_module_firewall_settings__apply_success' => "Het activeren van de firewall-regels is geslaagd. Gebruik binnen %1 seconde(n) de opdracht --confirm om het activeren te bevestigen, anders zullen alle wijzigen ongedaan worden gemaakt.",
    'cu_module_firewall_settings__confirm' => 'Bevestig eerder toegepaste instellingen.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Kan het beheer van firewall-regels niet bevestigen.',
    'cu_module_firewall_settings__confirm_enable_success' => 'Het beheer van firewall-regels is bevestigd.',
    'cu_module_firewall_settings__confirm_failed' => 'Kan het firewall-regels niet bevestigen.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'Het is noodzakelijk om eerst de wijzigingen toe te passen.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'Het toepassen en bevestigen van de wijzigingen in de firewall moet gebeuren via verschillende ssh-sessies.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'De maximale termijn tussen het toepassen en bevestigen is overschreden.',
    'cu_module_firewall_settings__confirm_success' => 'Het bevestigen van de firewall-regels is geslaagd.',
    'cu_module_firewall_settings__direction' => 'Instructie voor firewall-regel, toegestane waarden: invoer, uitvoer, doorschakelen.',
    'cu_module_firewall_settings__disable' => 'Beheer van firewall-regels uitschakelen',
    'cu_module_firewall_settings__disable_success' => 'Het uitschakelen van het beheer van firewall-regels is geslaagd',
    'cu_module_firewall_settings__enable' => 'Beheer van firewall-regels inschakelen',
    'cu_module_firewall_settings__enable_success' => "Het inschakelen van het beheer van firewall-regels is geslaagd. Voer binnen %1 seconde(n) de opdracht --confirm in om het inschakelen te bevestigen, anders zal het beheer van firewall-regels worden uitgeschakeld.",
    'cu_module_firewall_settings__id' => 'Kenmerk van de firewall-regel, vereist voor update-bewerking.',
    'cu_module_firewall_settings__is_disabled' => 'Het beheer van firewall-regels is uitgeschakeld.',
    'cu_module_firewall_settings__name' => 'Naam van firewall-regel.',
    'cu_module_firewall_settings__ports' => 'Poorten of poortreeksen voor firewall-regel, inclusief protocol (met komma gescheiden); bijvoorbeeld 1000/tcp,1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'IP-adressen voor firewall-regel (met komma gescheiden); bijvoorbeeld, 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Verwijder opgegeven firewall-regels.',
    'cu_module_firewall_settings__remove_rules_success' => 'Het verwijderen van de firewall-regels is geslaagd.',
    'cu_module_firewall_settings__reset' => 'De huidige firewall-regels vervangen door die van de actieve configuratie.',
    'cu_module_firewall_settings__reset_success' => 'Het terugplaatsen van de firewall-regels is geslaagd.',
    'cu_module_firewall_settings__set_rule' => 'Nieuwe firewall-regel aanmaken of bestaande bijwerken.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'Het is noodzakelijk om de firewall-regel een naam te geven.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Er is een poort of poortreeks voor de firewall-regel opgegeven in een onjuiste notatie.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Er is een extern adres voor de firewall-regel opgegeven in een onjuiste notatie.',
    'cu_module_firewall_settings__set_rule_success_create' => "Het aanmaken van de firewall-regel is geslaagd; regelkenmerk: '%1'.",
    'cu_module_firewall_settings__set_rule_success_update' => 'Het bijwerken van de firewall-regel is geslaagd;.',
    'firewallmainform__reset_configuration?' => 'Wilt u de actieve configuratie herstellen zonder de nieuwe wijzigingen op te slaan?',
    'firewallmainform__restored_unsaved' => 'De laatste keer hebt u de Firewall-module verlaten zonder de wijzigen op te slaan. De Firewall-module heeft deze wijzingen voor u onthouden. Als u liever opnieuw begint met de actieve configuratie als startpunt, klik dan op Terugkeren naar de actieve configuratie.',
    'firewallmainform__rules_list_legend' => 'Firewall-regels',
    'firewallmainform__title' => 'Firewall',
    'firewallmainform__unsaved' => 'De wijzigingen die u in de instellingen van de firewall hebt aangebracht zijn nog niet doorgevoerd op de server. Om dit te doen klikt u op Activeren.',
    'fwconfigurator__another_activation_in_progress' => 'Een andere beheerder is momenteel een configuratie aan het activeren.',
    'fwconfigurator__disable_error' => 'Kan firewall niet uitschakelen:',
    'fwconfigurator__enable_error' => 'Kan firewall niet inschakelen:',
    'fwconfigurator__safeact_error' => 'Kan de firewall-instellingen niet activeren:',
    'module_firewall_guide' => 'Handleiding Plesk Firewall',
    'ruleeditform__action' => 'Actie',
    'ruleeditform__action_allow' => 'Toestaan',
    'ruleeditform__action_custom' => 'Vanaf geselecteerde bronnen toestaan, andere weigeren',
    'ruleeditform__action_deny' => 'Weigeren',
    'ruleeditform__direction' => 'Richting moet overeenkomen',
    'ruleeditform__direction_forward' => 'Doorsturen',
    'ruleeditform__direction_input' => 'Inkomend',
    'ruleeditform__direction_output' => 'Uitgaand',
    'ruleeditform__from' => 'Bronnen',
    'ruleeditform__from_add' => 'IP-adres of netwerk toevoegen:',
    'ruleeditform__invalid_ip' => 'Ongeldig IP-adres of netwerk.',
    'ruleeditform__invalid_port' => 'Ongeldig poortnummer.',
    'ruleeditform__invalid_values_posted' => 'Er zijn ongeldige waarden opgegeven.',
    'ruleeditform__ip_any' => 'elke host',
    'ruleeditform__name' => 'Naam van de regel',
    'ruleeditform__name_required' => 'Geef uw regel een naam.',
    'ruleeditform__newrule' => 'Nieuwe eigen regel',
    'ruleeditform__notadded_continue?' => 'U hebt iets in het invoerveld ingevoerd, maar niet geklikt op de knop Toevoegen. Wilt u doorgaan zonder uw invoer aan de lijst toe te voegen?',
    'ruleeditform__ports' => 'Poorten',
    'ruleeditform__ports_add' => 'Poort of poortreeks toevoegen:',
    'ruleeditform__ports_add_hint' => 'Bijvoorbeeld: 1000, of 1000-1051',
    'ruleeditform__ports_any' => 'willekeurige TCP- of UDP-poort',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Eigenschappen',
    'ruleeditform__title_custom' => 'Eigen regel',
    'ruleeditform__title_service' => "Dienst: %1",
    'ruleeditform__to' => 'Bestemmingen',
    'ruleeditform__to_add' => 'IP-adres of netwerk toevoegen:',
    'rulelist__catchall_allow_forward' => '[Toestaan] doorsturen van al het andere verkeer',
    'rulelist__catchall_allow_input' => '[Toestaan] al het andere inkomende verkeer',
    'rulelist__catchall_allow_output' => '[Toestaan] al het andere uitgaande verkeer',
    'rulelist__catchall_deny_forward' => '[Weigeren] doorsturen van al het andere verkeer',
    'rulelist__catchall_deny_input' => '[Weigeren] al het andere inkomende verkeer',
    'rulelist__catchall_deny_output' => '[Weigeren] al het andere uitgaande verkeer',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Toestaan] doorsturen vanaf [alle] tot [alle] op poort [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Toestaan] doorsturen vanaf [alle] tot [alle] op poorten [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Toestaan] doorsturen vanaf [alle] tot [alle] op [alle] poorten',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Toestaan] doorsturen vanaf [alle] tot [%1] op poort [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Toestaan] doorsturen vanaf [alle] tot [%1] op poorten [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Toestaan] doorsturen vanaf [alle] tot [%1] op [alle] poorten",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Toestaan] doorsturen vanaf [%1] tot [alle] op poort [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Toestaan] doorsturen vanaf [%1] tot [alle] op poorten [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Toestaan] doorsturen vanaf [%1] tot [alle] op [alle] poorten",
    'rulelist__custom_allow_forward_from_to_port' => "[Toestaan] doorsturen vanaf [%1] tot [%2] op poort [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Toestaan] doorsturen vanaf [%1] tot [%2] op poorten [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Toestaan] doorsturen vanaf [%1] tot [%2] op [alle] poorten",
    'rulelist__custom_allow_input_from_any_port' => "[Toestaan] inkomend vanaf [alle] op poort [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Toestaan] inkomend vanaf [alle] op poorten [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Toestaan] inkomend vanaf [alle] op [alle] poorten',
    'rulelist__custom_allow_input_from_port' => "[Toestaan] inkomend vanaf [%1] op poort [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Toestaan] inkomend vanaf [%1] op poorten [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Toestaan] inkomend vanaf [%1] op [alle] poorten",
    'rulelist__custom_allow_output_to_any_port' => "[Toestaan] uitgaand naar [alle] op poort [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Toestaan] uitgaand naar [alle] op poorten [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Toestaan] uitgaand naar [alle] op [alle] poorten',
    'rulelist__custom_allow_output_to_port' => "[Toestaan] uitgaand naar [%1] op poort [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Toestaan] uitgaand naar [%1] op poorten [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Toestaan] uitgaand naar [%1] op [alle] poorten",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Weigeren] doorsturen vanaf [alle] naar [alle] op poort [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Weigeren] doorsturen vanaf [alle] naar [alle] op poorten [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Weigeren] doorsturen vanaf [alle] naar [alle] op [alle] poorten',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Weigeren] doorsturen vanaf [alle] naar [%1] op poort [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Weigeren] doorsturen vanaf [alle] naar [%1] op poorten [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Weigeren] doorsturen vanaf [alle] naar [%1] op [alle] poorten",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Weigeren] doorsturen vanaf [%1] naar [alle] op poort [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Weigeren] doorsturen vanaf [%1] naar [alle] op poorten [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Weigeren] doorsturen vanaf [%1] naar [alle] op [alle] poorten",
    'rulelist__custom_deny_forward_from_to_port' => "[Weigeren] doorsturen vanaf [%1] naar [%2] op poort [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Weigeren] doorsturen vanaf [%1] naar [%2] op poorten [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Weigeren] doorsturen vanaf [%1] naar [%2] op [alle] poorten",
    'rulelist__custom_deny_input_from_any_port' => "[Weigeren] inkomend vanaf [alle] op poort [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Weigeren] inkomend vanaf [alle] op poorten [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Weigeren] inkomend vanaf [alle] op [alle] poorten',
    'rulelist__custom_deny_input_from_port' => "[Weigeren] inkomend vanaf [%1] op poort [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Weigeren] inkomend vanaf [%1] op poorten [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Weigeren] inkomend vanaf [%1] op [alle] poorten",
    'rulelist__custom_deny_output_to_any_port' => "[Weigeren] uitgaand naar [alle] op poort [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Weigeren] uitgaand naar [alle] op poorten [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Weigeren] uitgaand naar [alle] op [alle] poorten',
    'rulelist__custom_deny_output_to_port' => "[Weigeren] uitgaand naar [%1] op poort [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Weigeren] uitgaand naar [%1] op poorten [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Weigeren] uitgaand naar [%1] op [alle] poorten",
    'rulelist__header' => 'Firewall-regels',
    'rulelist__header_description' => 'Omschrijving',
    'rulelist__header_name' => 'Naam',
    'rulelist__header_priority' => 'Volgorde',
    'rulelist__remove_none_selected' => 'Er zijn geen regels geselecteerd om te worden verwijderd.',
    'rulelist__remove_selected?' => 'Verwijder geselecteerde regels?',
    'rulelist__service_allow_from' => "[Toestaan] inkomend vanaf [%1]",
    'rulelist__service_allow_from_any' => '[Toestaan] inkomend vanaf [alle]',
    'rulelist__service_deny_from' => "[Weigeren] inkomend vanaf [%1]",
    'rulelist__service_deny_from_any' => '[Weigeren] inkomend vanaf [alle]',
    'rulelist__service_deny_from_other' => '[Weigeren] inkomend vanaf [alle andere]',
    'rule__catchall_forward' => 'Systeembeleid voor doorsturen van dataverkeer',
    'rule__catchall_input' => 'Systeembeleid voor inkomend dataverkeer',
    'rule__catchall_output' => 'Systeembeleid voor uitgaand dataverkeer',
    'rule__custom' => 'Eigen regel',
    'rule__service_autoinstaller' => 'Plesk Installer',
    'rule__service_custom' => 'Eigen dienst',
    'rule__service_dns' => 'Domeinnaamserver',
    'rule__service_ftp' => 'FTP-server',
    'rule__service_imap' => 'IMAP-server (voor ophalen van mail)',
    'rule__service_mysql' => 'MySQL-server',
    'rule__service_neighbor_disc' => 'IPv6 Neighbor Discovery',
    'rule__service_pbas_plugins' => 'Betalingsgateways voor Customer & Business',
    'rule__service_ping' => 'Pingservice',
    'rule__service_plesk' => 'Plesk-beheerscherm',
    'rule__service_pop3' => 'POP3-server (voor ophalen van mail)',
    'rule__service_poppassd' => 'Dienst voor wijzigen van mailwachtwoord',
    'rule__service_postgresql' => 'PostgreSQL-server',
    'rule__service_samba' => 'Samba (bestanden delen in Windows-netwerken)',
    'rule__service_smtp' => 'SMTP-server (voor versturen van mail)',
    'rule__service_smtp_submission' => 'SMTP-server (poort voor verzending)',
    'rule__service_ssh' => 'SSH-server (secure shell)',
    'rule__service_sso' => 'Eenmalige aanmelding',
    'rule__service_tomcat' => 'Tomcat-beheerpagina',
    'rule__service_www' => 'WWW-server',
    'ui__modules/firewall/disable__description' => 'Plesk Firewall uitschakelen en de huidige firewall-regels in stand laten',
    'ui__modules/firewall/disable__short-title' => 'Beheer van firewall-regels uitschakelen',
    'ui__modules/firewall/disable__title' => 'Beheer van firewall-regels uitschakelen',
    'ui__modules/firewall/edit/activate__description' => 'Uw firewall-instellingen op het systeem toepassen.',
    'ui__modules/firewall/edit/activate__short-title' => 'Wijzigingen toepassen',
    'ui__modules/firewall/edit/activate__title' => 'Wijzigingen toepassen',
    'ui__modules/firewall/edit/reset__description' => 'Terugkeren naar de huidige configuratie zonder de wijzigingen op te slaan.',
    'ui__modules/firewall/edit/reset__short-title' => 'Wijzigingen annuleren',
    'ui__modules/firewall/edit/reset__title' => 'Wijzigingen annuleren',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'De volgende firewall-regels zullen worden verwijderd:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Firewall-regels verwijderen',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Verwijderen',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Firewall-regels verwijderen',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'U moet de firewall-regels die u wilt verwijderen selecteren',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Klik om een nieuwe Eigen regel toe te voegen. Een Eigen regel staat specifieke verbindingen toe of weigert deze, op basis van door de gebruiker opgestelde criteria.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Eigen regel toevoegen',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Eigen regel toevoegen',
    'ui__modules/firewall/edit/rule/properties__description' => 'Eigenschappen van de firewall-regel bekijken of wijzigen.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Eigenschappen Regel',
    'ui__modules/firewall/edit/rule/properties__title' => 'Eigenschappen Firewall-regel',
    'ui__modules/firewall/edit__description' => 'Begin met het bewerken van uw firewall-instellingen. Merk op dat de wijzigingen die u aanbrengt geen effect op de server hebben, totdat u de configuratie activeert.',
    'ui__modules/firewall/edit__short-title' => 'Firewall-regels van Plesk aanpassen',
    'ui__modules/firewall/edit__title' => 'Firewall-regels van Plesk aanpassen',
    'ui__modules/firewall/enable__description' => 'Het beheer van de Plesk Firewall inschakelen en de firewall-regels van Plesk hieronder toepassen',
    'ui__modules/firewall/enable__short-title' => 'Beheer van firewall-regels inschakelen',
    'ui__modules/firewall/enable__title' => 'Beheer van firewall-regels inschakelen',
    'ui__modules/firewall__description' => 'De Firewall-module helpt bij het beschermen  van uw host en private netwerk tegen ongeautoriseerde toegang.',
    'ui__modules/firewall__short-title' => 'Firewall',
    'ui__modules/firewall__title' => 'Firewall',
);
require_once('conhelp_nl-NL.php');