<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Status',
    'activateform__activating_page_title' => 'Tillämpar ändringar',
    'activateform__activating_text' => "Applicering pågår. Om din webbläsare visar anslutningsfelmeddelanden eller om denna skärm inte försvinner på mer än %1 sekunder, gå till föregåående sida.",
    'activateform__preview_legend' => 'Status',
    'activateform__preview_page_title' => 'Tillämpar ändringar',
    'activateform__preview_page_title_enable' => 'Aktivera brandväggsregelhanteringen',
    'activateform__preview_text' => 'Brandväggsmodulen är redo för applicering i konfigurationen. För att applicera konfigurationen i ditt system, har ett skalskript genererats. Om du vill förhandsgranska detta skript, klicka på knappen Förhandsgranska nedan.',
    'activateform__vz_notice' => 'Du använder Parallels Virtuozzo Containers, så se till att brandväggen är tillgänglig för din behållare (iptables-modulen är laddad).',
    'activate__confirmed' => 'Den aktuella konfigurationen har aktiverats korrekt.',
    'activate__disabled' => 'Brandväggsregelhanteringen har inaktiverats korrekt.',
    'activate__enabled' => 'Brandväggsregelhanteringen har aktiverats korrekt.',
    'activate__not_confirmed' => 'Den aktuella konfigurationen har inte aktiverats. Systemet har återgått till den föregående konfigurationen. Detta skedde på grund av anslutningsproblem mellan din webbläsare och servern. Troligtvis, är orsaken att du har arrangerat konfigurationen så att anslutningarna från din dator till servern har blockerats.',
    'activate__not_disabled' => 'Brandväggsregelhanteringen har inte inaktiverats.',
    'activate__not_enabled' => 'Brandväggsregelhanteringen har inte aktiverats.',
    'backendfreebsd__not_available' => 'Brandväggsmodulen kräver att IPFW har installerats. Installera IPFW.',
    'backendlinux__not_available' => 'Brandväggsmodulen kräver att Iptables installeras. Installera Iptables-paketet från din OS-försäljare.',
    'bt_firewall_activate' => 'Aktivera',
    'bt_firewall_continue' => 'Fortsätt',
    'bt_firewall_enable' => 'Aktivera',
    'bt_firewall_from_add' => 'Lägg till',
    'bt_firewall_from_clear' => 'Ta bort alla',
    'bt_firewall_from_remove' => 'Ta bort',
    'bt_firewall_ports_add' => 'Lägg till',
    'bt_firewall_ports_clear' => 'Ta bort alla',
    'bt_firewall_ports_remove' => 'Ta bort',
    'bt_firewall_preview_script' => 'Förhandsgranska',
    'bt_firewall_to_add' => 'Lägg till',
    'bt_firewall_to_clear' => 'Ta bort alla',
    'bt_firewall_to_remove' => 'Ta bort',
    'cu_module_firewall_settings__action' => 'Brandväggsregelns verkan, tillåtna värden: tillåt, avvisa.',
    'cu_module_firewall_settings__apply' => 'Applicera aktuella brandväggsregler och uppdatera den aktiva konfigurationen.',
    'cu_module_firewall_settings__apply_success' => "Brandväggsreglerna har aktiverats korrekt, använd - bekräfta kommandot inom %1 sekund(er) för att bekräfta aktiveringen, annars går alla ändringar tillbaka.",
    'cu_module_firewall_settings__confirm' => 'Bekräfta den tidigare applicerade konfigurationen.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Kan inte bekräfta brandväggsregelhanteringen.',
    'cu_module_firewall_settings__confirm_enable_success' => 'Brandväggsregelhanteringen har bekräftats korrekt.',
    'cu_module_firewall_settings__confirm_failed' => 'Kan inte bekräfta brandväggsreglerna.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'Behöver tillämpa ändringarna först.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'Tillämpning och bekräftelse av brandväggsändringar ska göras via olika ssh-sessioner.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'Timeout mellan kommandona för tillämpning och bekräftelse har överskridits.',
    'cu_module_firewall_settings__confirm_success' => 'Brandväggsreglerna har bekräftats korrekt.',
    'cu_module_firewall_settings__direction' => 'Brandväggsregelns riktning, tillåtna värden: ingång, utgång, framåt.',
    'cu_module_firewall_settings__disable' => 'Aktivera brandväggsregelhanteringen',
    'cu_module_firewall_settings__disable_success' => 'Brandväggsregelhanteringen har inaktiverats korrekt.',
    'cu_module_firewall_settings__enable' => 'Aktivera brandväggsregelhanteringen',
    'cu_module_firewall_settings__enable_success' => "Brandväggsregelhanteringen har aktiverats korrekt, använd - bekräfta kommandot inom %1 sekund(er) för att bekräfta aktiveringen, annars inaktiveras brandväggsregelhanteringen.",
    'cu_module_firewall_settings__id' => 'ID för brandväggsregeln, krävs för uppdateringen.',
    'cu_module_firewall_settings__is_disabled' => 'Brandväggsregelhanteringen har inaktiverats.',
    'cu_module_firewall_settings__name' => 'Namn på brandväggsregeln.',
    'cu_module_firewall_settings__ports' => 'Brandväggsregel för portarna eller portarnas omfång med protokoll (separeras av komma); till exempel 1 000/tcp,1 000-1 051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Brandväggsregelns IP-adresser (kommaseparerade); till exempel, 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Ta bort de specificerade brandväggsreglerna.',
    'cu_module_firewall_settings__remove_rules_success' => 'Brandväggsreglerna har tagits bort korrekt.',
    'cu_module_firewall_settings__reset' => 'Vänd om aktuella brandväggsregler och uppdatera den aktiva konfigurationen.',
    'cu_module_firewall_settings__reset_success' => 'Brandväggsreglerna har reverterats korrekt.',
    'cu_module_firewall_settings__set_rule' => 'Skapa ny eller uppdatera befintlig brandväggsregel.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'Behöver specificera brandväggsregelns namn.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Felkonstruerad brandväggsregelport eller portomfång har specificerats.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Felkonstruerad brandväggsregel fjärradress har specificerats.',
    'cu_module_firewall_settings__set_rule_success_create' => "Brandväggsregeln har skapats korrekt; regel-ID: \\&apos;%1\\&apos;.",
    'cu_module_firewall_settings__set_rule_success_update' => 'Brandväggsregeln har uppdaterats korrekt.',
    'firewallmainform__reset_configuration?' => 'Kasta bort ändringar som inte har skapats och revertera den aktiva konfigurationen?',
    'firewallmainform__restored_unsaved' => 'Den sista gången du lämnade brandväggsmodulen, hade du gjort osparade ändringar i konfigurationen. Brandväggsmodulen har nu återställt dessa ändringar till dig. Om du vill börja om från den aktiva konfigurationen, klicka på Revertera till den aktiva konfigurationen.',
    'firewallmainform__rules_list_legend' => 'Brandväggsregler',
    'firewallmainform__title' => 'Brandvägg',
    'firewallmainform__unsaved' => 'Ändringarna du har gjort i brandväggskonfigurationen har ännu inte tillämpats i servern. För att göra det, klicka på &quot;Tillämpa konfigurationen&quot;.',
    'fwconfigurator__another_activation_in_progress' => 'En annan administratör aktiverar en konfiguration nu.',
    'fwconfigurator__disable_error' => 'Kunde inte inaktivera brandväggen:',
    'fwconfigurator__enable_error' => 'Kunde inte aktivera brandväggen:',
    'fwconfigurator__safeact_error' => 'Kunde inte aktivera brandväggkonfigurationen:',
    'module_firewall_guide' => 'Plesk brandväggsguide',
    'ruleeditform__action' => 'Action',
    'ruleeditform__action_allow' => 'Tillåt',
    'ruleeditform__action_custom' => 'Tillåt från valda källor, avvisa från andra',
    'ruleeditform__action_deny' => 'Förneka',
    'ruleeditform__direction' => 'Matcha riktningen',
    'ruleeditform__direction_forward' => 'Vidarebefordran',
    'ruleeditform__direction_input' => 'Inkommande',
    'ruleeditform__direction_output' => 'Utgående',
    'ruleeditform__from' => 'Källor',
    'ruleeditform__from_add' => 'Lägg till IP-adress eller nätverk:',
    'ruleeditform__invalid_ip' => 'Ogiltig IP-adress eller nätverk.',
    'ruleeditform__invalid_port' => 'Ogiltigt portnummer.',
    'ruleeditform__invalid_values_posted' => 'Ogiltiga värden har angetts.',
    'ruleeditform__ip_any' => 'vilken värddator som helst',
    'ruleeditform__name' => 'Namn på regeln',
    'ruleeditform__name_required' => 'Ange ett namn för din regel.',
    'ruleeditform__newrule' => 'Ny anpassad regel',
    'ruleeditform__notadded_continue?' => 'Du har skrivit in något i inmatningsrutan men inte klickat på knappen Lägg till. Fortsätta utan att lägga till uppgiften i listan?',
    'ruleeditform__ports' => 'Portar',
    'ruleeditform__ports_add' => 'Lägg till port eller portomfång:',
    'ruleeditform__ports_add_hint' => 'Exempel: 1 000 eller 1 000-1 051',
    'ruleeditform__ports_any' => 'vilken TCP- eller UDP-port som helst',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Egenskaper',
    'ruleeditform__title_custom' => 'Anpassad regel',
    'ruleeditform__title_service' => "Tjänst: %1",
    'ruleeditform__to' => 'Destinationer',
    'ruleeditform__to_add' => 'Lägg till IP-adress eller nätverk:',
    'rulelist__catchall_allow_forward' => '[Tillåt] vidarebefordran av all annan trafik',
    'rulelist__catchall_allow_input' => '[Tillåt] all annan inkommande trafik',
    'rulelist__catchall_allow_output' => '[Tillåt] all annan utgående trafik',
    'rulelist__catchall_deny_forward' => '[Avvisa] vidarebefordran av all annan trafik',
    'rulelist__catchall_deny_input' => '[Avvisa] all annan inkommande trafik',
    'rulelist__catchall_deny_output' => '[Avvisa] all annan utgående trafik',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Tillåt] vidarebefordran från [alla] till [alla] i porten [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Tillåt] vidarebefordran från [alla] till [alla] i portarna [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Tillåt] vidarebefordran från [alla] till [alla] portar',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Tillåt] vidarebefordran från [alla] till [%1] i porten [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Tillåt] vidarebefordran från [alla] till [%1] i portarna [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Tillåt] vidarebefordran från [alla] till [%1] i [alla] portar",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Tillåt] vidarebefordran från [%1] till [alla] i porten [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Tillåt] vidarebefordran från [%1] till [alla] i portarna [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Tillåt] vidarebefordran från [%1] till [alla] portar",
    'rulelist__custom_allow_forward_from_to_port' => "[Tillåt] vidarebefordran från [%1] till [%2] i porten [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Tillåt] vidarebefordran från [%1] till [%2] i portarna [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Tillåt] vidarebefordran från [%1] till [%1] i [alla] portar",
    'rulelist__custom_allow_input_from_any_port' => "[Tillåt] inkommande från [alla] på port [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Tillåt] inkommande från [alla] på port ar[%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Tillåt] vidarebefordran från [alla] till [alla] portar',
    'rulelist__custom_allow_input_from_port' => "[Tillåt] inkommande från  [%1] på port [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Tillåt] inkommande från  [%1] på portar [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Tillåt] vidarebefordran från [%1] till [alla] portar",
    'rulelist__custom_allow_output_to_any_port' => "[Tillåt] utgående till [alla] på port [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Tillåt] utgående till [alla] på portar [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Tillåt] utgående till [alla] till [alla] portar',
    'rulelist__custom_allow_output_to_port' => "[Tillåt] utgående till [%1] på port [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Tillåt] utgående till [%1] på portar [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Tillåt] utgående till [%1] till [alla] portar",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Avvisa] vidarebefordran från [alla] till [alla] i porten [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Avvisa] vidarebefordran från [alla] till [alla] i portarna [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Avvisa] vidarebefordran från [alla] till [alla] portar',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Avvisa] vidarebefordran från [alla] till [%1] i porten [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Avvisa] vidarebefordran från [alla] till [%1] i portarna [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Avvisa] vidarebefordran från [alla] till [%1] i [alla] portar",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Avvisa] vidarebefordran från [%1] till [alla] i porten [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Avvisa] vidarebefordran från [%1] till [alla] i portarna [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Avvisa] vidarebefordran från [%1] till [alla] i [alla] portar",
    'rulelist__custom_deny_forward_from_to_port' => "[Avvisa] vidarebefordran från [%1] till [%2] i porten [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Avvisa] vidarebefordran från [%1] till [%2] i portarna [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Avvisa] vidarebefordran från [%1] till [%2] i [alla] portar",
    'rulelist__custom_deny_input_from_any_port' => "[Avvisa] inkommande från [alla] på port [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Avvisa] inkommande från [alla] på portarna [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Avvisa] vidarebefordran från [alla] till [alla] portar',
    'rulelist__custom_deny_input_from_port' => "[Avvisa] inkommande från [%1] på port [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Avvisa] inkommande från [%1] på port [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Avvisa] vidarebefordran från [%1] i [alla] portar",
    'rulelist__custom_deny_output_to_any_port' => "[Avvisa] utgående till [alla] på porten [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Avvisa] utgående till [alla] på portarna [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Avvisa] utgående till [alla] till [alla] portar',
    'rulelist__custom_deny_output_to_port' => "[Avvisa] utgående till [%1] på porten [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Avvisa] utgående till [%1] på portarna [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Avvisa] utgående till [%1] på [alla] portar",
    'rulelist__header' => 'Brandväggsregler',
    'rulelist__header_description' => 'Beskrivning',
    'rulelist__header_name' => 'Namn',
    'rulelist__header_priority' => 'Ordning',
    'rulelist__remove_none_selected' => 'Inga regler har valts för borttagning.',
    'rulelist__remove_selected?' => 'Ta bort valda regler?',
    'rulelist__service_allow_from' => "[Tillåt] inkommande från [%1]",
    'rulelist__service_allow_from_any' => '[Tillåt] inkommande från [alla]',
    'rulelist__service_deny_from' => "[Avvisa] inkommande från [%1]",
    'rulelist__service_deny_from_any' => '[Avvisa] inkommande från [alla]',
    'rulelist__service_deny_from_other' => '[Avvisa] inkommande från [alla andra]',
    'rule__catchall_forward' => 'Systempolicy för vidarebefordran av trafik',
    'rule__catchall_input' => 'Systempolicy för inkommande trafik',
    'rule__catchall_output' => 'Systempolicy för utgående trafik',
    'rule__custom' => 'Anpassad regel',
    'rule__service_autoinstaller' => 'Installationsprogram Parallels Products',
    'rule__service_custom' => 'Anpassad tjänst',
    'rule__service_dns' => 'DNS-server',
    'rule__service_ftp' => 'FTP server',
    'rule__service_imap' => 'IMAP-server (posthämtning)',
    'rule__service_mysql' => 'MySQL-server',
    'rule__service_neighbor_disc' => 'IPv6 omgivningsupptäckt',
    'rule__service_pbas_plugins' => 'Parallels Customer & Business Manager betalningsnätportar',
    'rule__service_ping' => 'Ping-tjänst',
    'rule__service_plesk' => 'Plesk administrativa gränssnitt',
    'rule__service_pop3' => 'POP3 (posthämtning) server',
    'rule__service_poppassd' => 'Postens lösenordsändringstjänst',
    'rule__service_postgresql' => 'PostgreSQL-server',
    'rule__service_samba' => 'Samba (fildelning i Windows-nätverket)',
    'rule__service_smtp' => 'SMTP-server (postsändning)',
    'rule__service_smtp_submission' => 'SMTP-server (insändningsport)',
    'rule__service_ssh' => 'SSH-server (säkert skal)',
    'rule__service_sso' => 'Parallels enkla Sign-On',
    'rule__service_tomcat' => 'Tomcat administrativa gränssnitt',
    'rule__service_www' => 'WWW-server',
    'ui__modules/firewall/disable__description' => 'Stäng av Plesk brandvägg och lämna de aktuella brandväggsregerna som de är',
    'ui__modules/firewall/disable__short-title' => 'Aktivera brandväggsregelhanteringen',
    'ui__modules/firewall/disable__title' => 'Aktivera brandväggsregelhanteringen',
    'ui__modules/firewall/edit/activate__description' => 'Applicera din brandväggskonfiguration på systemet.',
    'ui__modules/firewall/edit/activate__short-title' => 'Tillämpa ändringar',
    'ui__modules/firewall/edit/activate__title' => 'Tillämpa ändringar',
    'ui__modules/firewall/edit/reset__description' => 'Avvisa ändringarna och återställ din aktuellt använda användarkonfiguration.',
    'ui__modules/firewall/edit/reset__short-title' => 'Ångra ändringar',
    'ui__modules/firewall/edit/reset__title' => 'Ångra ändringar',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'Följande brandväggsregler kommer att tas bort:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Radera brandväggsregler',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Ta bort',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Radera brandväggsregler',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'Du måste välja brandväggsreglerna som du vill ta bort.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Klicka för att lägga till en ny anpassad regel. En anpassad regel tillåter eller avvisar specifika anslutningar enligt användardefinierade förhållanden.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Lägg till anpassad regel',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Lägg till anpassad regel',
    'ui__modules/firewall/edit/rule/properties__description' => 'Visa och ändra brandväggsregelns egenskaper.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Regelegenskaper',
    'ui__modules/firewall/edit/rule/properties__title' => 'Brandväggsregelegenskaperna',
    'ui__modules/firewall/edit__description' => 'Börja redigeringen av din brandväggskonfiguration. Observera att eventuella ändringar du gör inte kommer att finnas i servern förrän du aktiverar konfigurationen.',
    'ui__modules/firewall/edit__short-title' => 'Modifiera Plesk brandväggsregler',
    'ui__modules/firewall/edit__title' => 'Modifiera Plesk brandväggsregler',
    'ui__modules/firewall/enable__description' => 'Sätt på Pesk brandväggshantering och tillämpa Plesk brandväggsregler nedan',
    'ui__modules/firewall/enable__short-title' => 'Aktivera brandväggsregelhanteringen',
    'ui__modules/firewall/enable__title' => 'Aktivera brandväggsregelhanteringen',
    'ui__modules/firewall__description' => 'Brandväggsmodulen hjälper dig skydda din värddator och privata nätverk mot otillåten åtkomst.',
    'ui__modules/firewall__short-title' => 'Brandvägg',
    'ui__modules/firewall__title' => 'Brandvägg',
);
require_once('conhelp_sv-SE.php');